<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.xmleditor.supplements.feature"
      label="XML Editor Supplementary Bundles"
      version="0.3.0.201307091454"
      provider-name="TextGrid.info">

   <description>
      This feature re-packs bundles which are required for the TextGrid XML editor, but are neither developed within TextGridLab nor included as complete features.
   </description>

   <copyright>
      Re-packaged eclipse bundles.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      http://www.eclipse.org/legal/epl-v10.html
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
   </url>

   <requires>
      <import plugin="org.eclipse.core.runtime" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.core.resources" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.core.expressions" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.emf.ecore" version="2.4.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.uriresolver" version="1.1.301" match="equivalent"/>
      <import plugin="org.eclipse.wst.sse.core" version="1.1.300" match="equivalent"/>
      <import plugin="org.eclipse.wst.xml.core" version="1.1.300" match="equivalent"/>
      <import plugin="org.eclipse.wst.validation" version="1.2.0" match="equivalent"/>
      <import plugin="com.ibm.icu"/>
      <import plugin="org.eclipse.jface.text" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.ui.ide" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.ui.workbench.texteditor" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.ui" version="1.1.301" match="equivalent"/>
      <import plugin="org.eclipse.wst.dtd.core" version="1.1.200" match="equivalent"/>
      <import plugin="org.eclipse.wst.sse.ui" version="1.2.0"/>
      <import plugin="org.eclipse.wst.xml.ui" version="1.0.400"/>
      <import plugin="org.eclipse.ui.views.properties.tabbed" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.core.resources" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.text" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.core.jobs" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.core.runtime" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.core.filebuffers" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.emf.common" version="2.4.0" match="compatible"/>
      <import plugin="org.eclipse.core.expressions" version="3.4.100" match="compatible"/>
      <import plugin="org.eclipse.osgi.services" version="3.2.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.ide" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.jface.text" version="3.6.0" match="compatible"/>
      <import plugin="org.eclipse.debug.ui" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.ui.editors" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.search" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.ui" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.ui.workbench.texteditor" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.ui.forms" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.ui.views" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.wst.sse.core" version="1.1.500" match="equivalent"/>
      <import plugin="org.eclipse.wst.validation" version="1.2.100" match="equivalent"/>
      <import plugin="org.eclipse.wst.xml.core" version="1.1.0" match="compatible"/>
      <import plugin="org.eclipse.wst.sse.core" version="1.1.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.frameworks" version="1.1.200" match="compatible"/>
      <import plugin="org.eclipse.wst.common.project.facet.core" version="1.3.0" match="compatible"/>
      <import plugin="org.eclipse.ui" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.swt" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.frameworks.ui" version="1.1.200" match="compatible"/>
      <import plugin="org.eclipse.wst.validation" version="1.2.0" match="compatible"/>
      <import plugin="org.eclipse.ui.forms" version="3.3.100" match="compatible"/>
      <import plugin="org.apache.xerces" version="2.9.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.core" version="1.1.201"/>
      <import plugin="org.eclipse.osgi.services" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.jface.text" version="3.5.0" match="compatible"/>
      <import plugin="org.eclipse.wst.xml.core" version="1.1.500" match="equivalent"/>
      <import plugin="org.eclipse.wst.common.ui" version="1.1.400" match="equivalent"/>
      <import plugin="org.eclipse.core.filesystem" version="1.3.0" match="compatible"/>
      <import plugin="org.eclipse.core.runtime" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.uriresolver" version="1.1.0" match="equivalent"/>
      <import plugin="org.eclipse.xsd" version="2.2.0" match="compatible"/>
      <import plugin="org.eclipse.wst.xml.core" version="1.1.0" match="equivalent"/>
      <import plugin="org.eclipse.ui.views.properties.tabbed" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.core" version="1.1.0"/>
      <import plugin="org.eclipse.wst.common.ui" version="1.1.0" match="equivalent"/>
      <import plugin="org.eclipse.jface.text" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.gef" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.ui.workbench.texteditor" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.ui.ide" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.emf.ecore.edit" version="2.2.0" match="compatible"/>
      <import plugin="org.eclipse.core.resources" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.xsd.edit" version="2.2.0" match="compatible"/>
      <import plugin="org.eclipse.emf.edit.ui" version="2.2.0" match="compatible"/>
      <import plugin="org.eclipse.ltk.core.refactoring" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.ltk.ui.refactoring" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.wst.xsd.core" version="1.1.300" match="equivalent"/>
      <import plugin="org.eclipse.search" version="3.2.0" match="compatible"/>
      <import plugin="org.eclipse.core.filesystem" version="1.2.0" match="compatible"/>
      <import plugin="org.eclipse.search" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.core" version="1.1.101" match="compatible"/>
      <import plugin="org.eclipse.osgi.util" version="3.1.300" match="compatible"/>
      <import plugin="org.eclipse.core.commands" version="3.4.0" match="compatible"/>
      <import plugin="org.eclipse.wst.common.environment" version="1.0.200" match="compatible"/>
      <import plugin="org.eclipse.wst.common.core" version="1.2.0" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.wst.common.core"
         download-size="52"
         install-size="100"
         version="1.2.0.v200908252030"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.dtd.core"
         download-size="396"
         install-size="1129"
         version="1.1.501.v201107252021"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.dtd.ui"
         download-size="230"
         install-size="447"
         version="1.0.600.v201103171359"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.dtd.ui.infopop"
         download-size="8"
         install-size="15"
         version="1.0.400.v201008112018"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.core"
         download-size="428"
         install-size="896"
         version="1.1.602.v201112071516"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.doc.user"
         download-size="119"
         install-size="228"
         version="1.1.100.v201005192212"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.ui"
         download-size="985"
         install-size="2131"
         version="1.3.2.v201201041522"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.ui.infopop"
         download-size="8"
         install-size="17"
         version="1.0.300.v201004150328"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.standard.schemas"
         download-size="154"
         install-size="700"
         version="1.0.401.v201108151912"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation"
         download-size="398"
         install-size="938"
         version="1.2.303.v201202090300"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation.infopop"
         download-size="9"
         install-size="16"
         version="1.0.300.v200806041506"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation.ui"
         download-size="142"
         install-size="303"
         version="1.2.300.v201201050300"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xml.core"
         download-size="719"
         install-size="1536"
         version="1.1.602.v201201091944"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xml.ui"
         download-size="945"
         install-size="1987"
         version="1.1.202.v201112071516"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xml.ui.infopop"
         download-size="15"
         install-size="38"
         version="1.0.400.v201004292007"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xmleditor.doc.user"
         download-size="126"
         install-size="283"
         version="1.0.700.v201005192212"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xsd.core"
         download-size="69"
         install-size="141"
         version="1.1.600.v201104070312"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xsd.ui"
         download-size="1256"
         install-size="2593"
         version="1.2.404.v201105050216"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xsdeditor.doc.user"
         download-size="118"
         install-size="266"
         version="1.0.800.v201005192212"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.ui"
         download-size="138"
         install-size="271"
         version="1.1.500.v200911190730"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.uriresolver"
         download-size="38"
         install-size="75"
         version="1.1.401.v201004280700"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.environment"
         download-size="43"
         install-size="81"
         version="1.0.400.v200912181832"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.core"
         download-size="351"
         install-size="814"
         version="1.4.201.v201201101553"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.frameworks"
         download-size="111"
         install-size="218"
         version="1.2.102.v201201190400"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.frameworks.ui"
         download-size="144"
         install-size="291"
         version="1.2.100.v201105122000"
         unpack="false"/>

</feature>
